@charset "utf-8";
/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,form{margin:0;padding:0}
html, body {height:100%;width:100%;overflow:hidden;}
img{border:0px;}
*{font-size:12px;}
a:link, a:visited{color:#666666;text-decoration:none;}
a:hover, a:active{color:#ff4e00;text-decoration:underline }
ul{list-style-type:none}
ul li a{padding:0 3px;}
ul li a:hover,ul li a:active{text-decoration:underline;}
#friendGroupRightMenu{position:absolute;background:transparent;display:none;z-index:90}
#friendGroupRightMenu a{color:gray;outline:none}

.b{font-weight:bold;}
a:link{text-decoration:none;color:#0077ff; font-size:12px;}
a:visited{text-decoration:none;color:#0077ff;font-size:12px; }
a:hover{text-decoration:underline;color:#ff3300;font-size:12px; }
a:active{text-decoration:underline;color:#ff3300;font-size:12x;}
a.statemenu:link{ border:1px solid #d5d5d5; margin-left:3px; height:17px; padding-top:3px; padding-bottom:3px; padding-left:3px; padding-right:3px; float:left;color:#244e9a;text-decoration:none; background-color:#ebebeb; font-size:13px; font-weight:bold; background-repeat:repeat-x;}
a.statemenu:visited{ border:1px solid #d5d5d5; margin-left:3px;height:17px; padding-top:3px; padding-bottom:3px;padding-left:3px; padding-right:3px;float:left;color: #244e9a; text-decoration:none;background-color:#ebebeb;font-size:13px; font-weight:bold; background-repeat:repeat-x;}
a.statemenu:hover{ border:1px solid #d5d5d5; margin-left:3px;height:17px; padding-top:3px; padding-bottom:3px;padding-left:3px; padding-right:3px; float:left;color:#244e9a; text-decoration:none;background-color:#ebebeb;font-size:13px; font-weight:bold; background-repeat:repeat-x;}
a.statemenu:active{ border:1px solid #d5d5d5; margin-left:3px;height:17px;padding-top:3px; padding-bottom:3px; padding-left:3px; padding-right:3px; float:left;color: #244e9a; text-decoration:none;background-color:#ebebeb;font-size:13px; font-weight:bold;  background-repeat:repeat-x;}
a.statemenuover:link{ border-left:1px solid #d5d5d5;border-top:1px solid #d5d5d5;border-right:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5; margin-left:3px; height:17px; padding-top:3px; padding-bottom:3px; padding-left:6px; padding-right:6px; float:left;color:#ffffff;text-decoration:none; background-color:#8ba9d1; font-size:13px; font-weight:bold;}
a.statemenuover:visited{border-left:1px solid #d5d5d5;border-top:1px solid #d5d5d5;border-right:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5;margin-left:3px;height:17px; padding-top:3px; padding-bottom:3px;padding-left:6px; padding-right:6px;float:left;color: #ffffff; text-decoration:none;background-color:#8ba9d1;font-size:13px; font-weight:bold;}
a.statemenuover:hover{ border-left:1px solid #d5d5d5;border-top:1px solid #d5d5d5;border-right:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5;margin-left:3px;height:17px; padding-top:3px; padding-bottom:3px;padding-left:6px; padding-right:6px; float:left;color:#ffffff; text-decoration:none;background-color:#8ba9d1;font-size:13px; font-weight:bold;}
a.statemenuover:active{border-left:1px solid #d5d5d5;border-top:1px solid #d5d5d5;border-right:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5; margin-left:3px;height:17px;padding-top:3px; padding-bottom:3px; padding-left:6px; padding-right:6px; float:left;color: #ffffff; text-decoration:none;background-color:#8ba9d1;font-size:13px; font-weight:bold;}
.searchinput{height:18px;padding:0px; margin:5px 0 0; width:190px;border:none;background-color:transparent;color:#605E5E; font-size:12px;}
.searchbutton{height:21px; padding:0px; margin:0px;font-size:12px;}
#userListCanvas{height:50px;overflow-y:auto;background:#FFF;}
.listcvs div.group_name{padding-left:5px;font-weight:bold;font-size:13px; cursor:pointer; padding-top:5px; padding-bottom:3px;border-bottom:1px solid #eeeeee;}
.listcvs div.group_canvas{padding-left:5px;padding-top:5px;padding-right:1px;}
.listcvs div.online{color:#424242;padding-top:3px; padding-bottom:3px; cursor:pointer;font-weight:normal}
.listcvs div.offline{color:#999; padding-top:3px;padding-bottom:3px;cursor:pointer;font-weight:normal}
.listcvs div.online_green{color:#39c801;padding-top:3px; padding-bottom:3px; cursor:pointer;font-weight:normal}
.listcvs div.online_orange{color:#ff8a00;padding-top:3px; padding-bottom:3px; cursor:pointer;font-weight:bold}
.listcvs div.online_red{color:#f82900;padding-top:3px; padding-bottom:3px; cursor:pointer;font-weight:bold}
.listcvs div.itemonlineover{zoom:1;border:1px solid #a4d4f5; color:#5461d9;padding-top:3px;padding-bottom:3px; cursor:pointer; background-color:#ebf9ff;font-weight:bold}
.listcvs div.itemofflineover{zoom:1;border:1px solid #cccccc; color:#333333;padding-top:3px;padding-bottom:3px; cursor:pointer; background-color:#f0f0f0;font-weight:bold}
.listcvs div.title{float:left;width:109px;font-family:Arial}
.listcvs div.status{float:right;width:93px;padding-left:3px;overflow:hodden;}
.listcvs div.sudu{float:right;}
.listcvs div.clear{clear:both;}
.listcvs div.cur_noclick{cursor:default;}
.input_groupname{width:120px;color:#ff3300;}
.suggest{float:right;margin:3px 0 0;width:33px;height:20px;cursor:pointer;}
#searchListOutCanvas{display:none;overflow-x:hidden;overflow-y:scroll;border:1px solid #95BCF0;background-color:#FDFDFD;position:absolute;
z-index:1;height:200px;width:249px;word-break:keep-all;white-space:nowrap;margin-left:-10px;}
#addGroupNameFormCanvas{display:none;position:absolute;z-index:1;margin:3px 0 0;border:3px solid #eeeeee; background-color: #F7F7F7;border: 1px solid #D0D0D0; padding:5px; width:245px; height:25px;line-height:25px;}
#successTips{display:none;position:absolute;z-index:1;border:3px solid #eeeeee; background-color:#FCFCC9;border: 1px solid #D0D0D0; padding:5px; width:253px; height:20px;line-height:20px;text-align:center}
#mapcanvas{overflow:hidden;border:1px solid #dddddd;width:100%;height:100%;}

.targerTit{height:20px;padding-top:5px;padding-left:5px;background-color:#E3EAEF;font-size:13px;font-weight:bold;color:#3b6e99;}
.searchcvs{margin:4px 5px 3px 6px;padding:0 0 0 10px;background:url(../v3/img/bg_block.png) no-repeat 0 0;}
.searchcvs .ctnr{height:27px;background:url(../v3/img/bg_block.png) no-repeat right 0;}
.statecvs{height:24px;border-bottom:1px solid #d5d5d5;}
#deptShowName_Div{width:180px;overflow:hidden;white-space:nowrap;}
.tree_icon{float:right;cursor:pointer;color:gray;outline:none;text-decoration:none;}
#dotIcon{cursor:pointer;color:gray;outline:none;text-decoration:none;}
#custTreeLayer{background-color:#FFFFFF;border-bottom:1px solid #DBDBDB;text-align:left;height:20px;overflow:hidden;position:relative;}
.expand{padding:2px;text-align:center;cursor:n-resize;background-color:#F7F7F7;font-size:0;}
.addGroupBtn{height:20px;padding-top:3px;padding-left:5px;background-color:#f8f8f8;text-align:right;padding-right:10px;}

#monitorCanvas{width:99%;*width:100%;position:absolute;}
#monitorCanvas td{vertical-align:top;}
.mcvs{padding-left:0px;min-height:400px;}
#leftFrameCanvas{width:265px;min-height:390px;background-color:#f00;border-right:1px solid #6F7E93;border-bottom:1px solid #d5d5d5;background:#A0B1C5}
#rightFrameCanvas{border-left:1px solid #6F7E93;background:#CEDAE6;}
#rightFrameCanvas iframe{margin:4px;width:99.5%;height:100%;}
.search_item{ background:#ffffff; color:#333333;line-height: 16px;text-indent: 6px;}
.search_item_over{ background:#4465D5; color:#FFFFFF;line-height: 16px;text-indent: 6px;}
#toogle_min,#toogle_max{top:200px;}
body#monitor_map{background:#CEDAE6;}
#menu_more{display:none;position:absolute;background:#FFF;z-index:100;border:solid 1px #ccc;}

/*ÁÐ±íÓÊ¼þ²Ëµ¥*/
.cat_list{position:absolute;border:1px solid #b60134;}
.h2_cat{width:90px;height:22px;;line-height:22px;color:#333333;position:relative;}
.h2_cat_1{width:90px;height:22px;line-height:22px;color:#333333;position:relative;}
h3{font-weight:normal;display:block;padding-left:10px;}
h3 a{line-height:22px;}
.h3_cat{display:none;width:90px;position:absolute;left:70px;margin-top:-22px;cursor:auto;}
.shadow_border{position:inherit; width:90px;border:1px solid #cccccc;background-color:#ffffff;}
.shadow_border a{padding:1px 8px;}
.active_cat{z-index:99;cursor:pointer;}
.active_cat h3{background:#F7F7F7;color:#F00;}
.active_cat div{display:block;}

#overUserAddress{float:left;padding:0 0 0 6px;height:25px;line-height:25px;}

#loading{position:absolute;z-index:100000;padding:5px;color:#039;background:#FFF;display:none;solid 1px #999999}

.min-left_default_r{margin-left:10px;float:left;width:11px;height:100%;position:absolute;left:254px;top:0px;background-position:-11px;background-repeat:no-repeat;z-index:18;display:block;}
.min-left_default_l{float:left;width:11px;height:100%;position:absolute;left:3px;top:0px;background-position:-22px;background-repeat:no-repeat;z-index:19;display:none;}
.toogle{cursor:pointer;position:relative;width:11px;height:53px;}

.timer{top:30px;left:50px;background:#F7F7F7;z-index:100;position:absolute;padding:2px;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;}
.timer span{color:#F00;}

.hover_more {
    border-bottom: 1px dotted #ffa500;
    color: #014CCC;
    cursor: help;
    display: inline-block;
    line-height: 16px;
}
.hover_tips {
    color: #333333;
    position: absolute;
    z-index: 2;
}
.hover_tips .hover_tips_zt, .hover_tips .hover_tips_ztb {
    
    height: 7px;
    left: 10px;
    position: absolute;
    top: -6px;
    width: 11px;
}
.hover_tips .hover_tips_ztb {
    background-position: -21px 0;
    bottom: -6px;
     _bottom: -14px;
    left: auto;
    right: 15px;
    top: auto;
}
.hover_tips .hover_tips_cont {
    background-color: #FFF9CC;
    border: 1px solid #F4CB48;
    font-size: 13px;
    padding: 4px;
    text-align: left;
}

body{margin:0;padding:0;font-family:arial;}
.pop_up a:link, .pop_up a:visited, .pop_up a:visited, .pop_up a:hover, .pop_up a:active {background-position: center center;background-repeat: no-repeat;color: #8AB8D1;float: left;font-size: 12px;height: 17px;padding: 8px 30px 3px;text-decoration: none;}
.Xtop{height:71px;padding-left:300px;padding-right:5px;min-width:380px;}
#top_ct{display:none;}

.hover_tips .hover_tips_zt, .hover_tips .hover_tips_ztb {height: 7px;left: 10px;position: absolute;top: -6px;width: 11px;}

.pop_up div{background-color:#0D3F6B;height:28px;}
.pop_up a{outline:none; margin-left:-15px;*blur:expression(this.blur());}
.pop_up a:hover{color: #fff;}
#noticecon{overflow-y:auto;}
.imenu{float:right;padding-left:5px;padding-right:5px;height:30px;line-height:30px;width:auto;}
.sort-wrap{position:absolute;top:5px;right:65px;color:#777C9C;cursor:pointer;width:45px;text-align:center;overflow:hidden}
#sort-ct{background-color:#F8F8F8;border:1px solid #EEEEEE;width:45px;padding-top:2px;text-align:center;}
#sort-ct div{padding:2px 0;text-align:center}
#sort-ct a{color:#787B9A;outline:none;text-decoration:none}
#sort-ct a:hover{color:#FF3300;}
.hover_tips {color: #333333;position: absolute;z-index:20;width:280px;}
.hover_tips .hover_tips_ztb {background-position: -21px 0;bottom: -6px;_bottom: -14px;left: 10px;right: 15px;top: auto;}
.hover_tips .hover_tips_cont {background-color: #FFF9CC;border: 1px solid #F4CB48;font-size: 13px;padding: 4px;text-align: left;}
.toolbar-ct{padding-top:2px;color:gray;font-weight:normal;margin:2px;z-index:100;overflow:hidden;clear:both;text-align:right;}
.toolbar-ct a:link,.toolbar-ct a:visited,.toolbar-ct a:active{color:gray;font-weight:normal;}
.toolbar-ct a:hover{color:red;}
.toolbar-ct span{margin-right: 3px;margin-left: 4px;}
.tax_ct{margin-left:6px;}
.tip_supplier{display:none;position:absolute;background-color:#fff;border:1px solid #CCCCCC;padding:5px;cursor:default;word-break:keep-all;white-space:nowrap;}
.help-ct{margin-left:2px}
.hover-sort{border:1px solid gray}
.help-ct a{outline:none;text-decoration:none;margin-left:-6px;}
.help-ct a:link,.help-ct a:visited,.help-ct a:hover,.help-ct a:active{color:gray;font-weight:normal;}
.gitem,.mitem{height:16px;}
#group,#send-msg{padding-top:4px;left:70px;z-index:200}
#send-msg a, #more a{text-decoration:none}
.toolbar{border:1px solid #CCCCCC !important;background-color:#F0F0F0 !important;}
.tipContent{display:none;position:absolute;background-color:#fff;border:1px solid #CCCCCC;padding:5px}
.navigate{height:30px;border-bottom:1px solid #D2DCDE;}

.navigate_item a,.navigate_item a:link,.navigate_item a:visited{color:#030303;text-decoration:none;}
.navigate_item a:hover{color:#0000CC;text-decoration:underline;}

.navigate_item_over a,.navigate_item_over a:link{color:#005590;text-decoration:none;outline: none;}
.enclosure{display:none;position:absolute;top:15px;left:70px;width:120px;overflow:hidden;z-index:100}
.enclosure_div {border:1px solid #cccccc;background-color:#ffffff;}
.client_download{border: 1px solid #A6A6A6;height:18px;line-height:18px;position: absolute;right: 230px;top: 4px;width: 85px;z-index: 100;}
.sendCmd{width:160px;overflow:hidden}
.map-operation{margin:3px 7px;}

/* v3 */
.close h3{background-position:0 -30px;}

/* main.html */
#selectCustTitle.close #custTreeLayer{display:none;}
.mod-prolist{border-left:none;}
/* map.html */
.map-titlebar{height:31px;line-height:31px;background:#F2F6F7 url(../v3/img/bg_x.gif) no-repeat 0 -40px;min-width:400px;}
body#monitor{min-width:1000px;background-color:#3873C9;}
.com-titlebar{background:White;padding:4px 0 5px 4px;font-weight:bold;}
.navigate_item_over{height:30px;line-height:30px;border-left:#d2dcde 1px solid;text-align:center;float:left;}
#myNavigate ul,
#myNavigate li.navigate_item_over a{background:url("../v3/img/repeat.png") repeat scroll 0 -423px transparent;}
#myNavigate li.navigate_item_over,
#myNavigate li.navigate_item_over span.r{background:url("../v3/img/global.png?t=1206011539") no-repeat scroll 0 0 transparent;}
#myNavigate .hd{background:#F7F7F7;}
#myNavigate .hd h3{height:32px;line-height:32px;padding-left:35px;background:url(../img/icons.gif) no-repeat 7px 7px;font-size:12px;font-weight:normal;}
#myNavigate ul{height:32px;padding-top:2px;background:url("../v3/img/repeat.png") repeat scroll 0 -423px transparent;}
#myNavigate li{float:left;height:32px;margin-left:5px;padding-left:3px;}
#myNavigate li span.r{float:left;padding-right:3px}
#myNavigate li a{float:left;padding:0 7px;height:32px;line-height:30px;}
#myNavigate li.navigate_item_over{background-position:-245px -198px;}
#myNavigate li.navigate_item_over span.r{background-position:right -198px;}
#myNavigate li.navigate_item_over a{background-position:0 -380px;}

#treeContainer{width:293px;padding:4px 0;background:#fff;border:1px solid #8398B3;border-width:0 1px 1px 0;overflow:auto;}